---
title: "Tamloot — בדיקת זמינות השירות"
description: "בדיקת זמינות השירות: פרמטרים, דוגמאות בקשה ומבני תשובות עבור GET /v1/health."
canonical: "https://tamloot.cc/he/docs/developers/api-reference/health"
last-updated: "2026-10-18"
---

# בדיקת זמינות השירות

`GET /v1/health`

נקודת הקצה הזו אינה דורשת מפתח API.

מבוסס על [מפרט OpenAPI שפורסם](https://tamloot.cc/openapi.json). שמות המבנים ומזהי הקוד מוצגים בדיוק כפי שהם מוגדרים ב-API.

## פרמטרים

הפעולה הזו אינה מקבלת פרמטרים.

## דוגמאות בקשה

```bash
curl "https://api.tamloot.cc/v1/health"
```

```javascript
const response = await fetch("https://api.tamloot.cc/v1/health");
if (!response.ok) throw new Error('HTTP ' + response.status);
const result = await response.json();
```

## תשובות

| קוד | משמעות |
| --- | --- |
| 200 | הבקשה הצליחה |
| 429 | חריגה ממגבלת הקצב; המתינו לפי Retry-After |

### מבנה תשובה מוצלחת

```json
{
  "type": "object",
  "properties": {
    "data": {
      "type": "object",
      "properties": {
        "status": {
          "type": "string"
        },
        "version": {
          "type": "string"
        }
      }
    }
  }
}
```

### מבנה תשובת שגיאה

```json
{
  "type": "object",
  "required": [
    "error"
  ],
  "properties": {
    "error": {
      "type": "object",
      "required": [
        "code",
        "message"
      ],
      "properties": {
        "code": {
          "type": "string",
          "description": "HTTP status code as a string, e.g. \"404\""
        },
        "message": {
          "type": "string"
        }
      }
    }
  }
}
```

### כותרות תשובה

```json
{
  "RateLimit-Limit": {
    "description": "Requests allowed per one-second window.",
    "schema": {
      "type": "integer"
    }
  },
  "RateLimit-Policy": {
    "description": "The rate-limit policy, as `<limit>;w=<window seconds>`.",
    "schema": {
      "type": "string"
    }
  }
}
```

עברו ל[התחלה מהירה](/he/docs/developers/quickstart) להגדרת מפתח API, או ל[סקירת ה-API](/he/docs/developers/api) למגבלות קצב וניהול גרסאות.

## קישורים נוספים

- [Tamloot](https://tamloot.cc/he)
- [כל המדריכים](https://tamloot.cc/he/docs)
- [llms.txt](https://tamloot.cc/docs/llms.txt)
- [Sitemap](https://tamloot.cc/sitemaps/sitemap.xml)
